/*
*	Care for Cambodia nav styles
*
*   Commenced 19/11/2009
*	
*	Copyright 2009 Care for Cambodia
*
*   Author: Thomas Bland for Enabled Solutions www.enabled.com.au
*/


/* ============ GLOBALNAV ============ */

div#globalnav {
	width: 940px;
	height: 25px;
	z-index: 100;
	position: relative;
}

div#globalnav ul li {
	float: left;
	display: inline;
	margin-right: 4px;
}

div#globalnav ul li a, div#globalnav ul li span {
	display: block;
	width: 100px;
	height: 25px;
	background: url(images/globalnav.png) top left no-repeat;
	text-indent: -9999px;
}

/* LINK */
div#globalnav ul#menulist_root li#menuitem_2 span {background-position: -104px 0px;}
div#globalnav ul#menulist_root li#menuitem_3 a {background-position: -208px 0px;}
div#globalnav ul#menulist_root li#menuitem_4 a {background-position: -312px 0px;}
div#globalnav ul#menulist_root li#menuitem_5 a {background-position: -416px 0px;}
div#globalnav ul#menulist_root li#menuitem_6 a {background-position: -520px 0px;}


/* HOVER, CURRENT */
div#globalnav ul#menulist_root li#menuitem_1 a:hover {background-position: 0px -25px;}
div#globalnav ul#menulist_root li#menuitem_2 a:hover {background-position: -104px -25px;}
div#globalnav ul#menulist_root li#menuitem_3 a:hover {background-position: -208px -25px;}
div#globalnav ul#menulist_root li#menuitem_4 a:hover {background-position: -312px -25px;}
div#globalnav ul#menulist_root li#menuitem_5 a:hover {background-position: -416px -25px;}
div#globalnav ul#menulist_root li#menuitem_6 a:hover {background-position: -520px -25px;}


div#globalnav ul#menulist_root li#menuitem_1 a:active {background-position: 0px -50px;}
div#globalnav ul#menulist_root li#menuitem_2 a:active {background-position: -104px -50px;}
div#globalnav ul#menulist_root li#menuitem_3 a:active {background-position: -208px -50px;}
div#globalnav ul#menulist_root li#menuitem_4 a:active {background-position: -312px -50px;}
div#globalnav ul#menulist_root li#menuitem_5 a:active {background-position: -416px -50px;}
div#globalnav ul#menulist_root li#menuitem_6 a:active {background-position: -520px -50px;}

div#globalnav ul#menulist_root li#menuitem_1 a.mainlevel_current {background-position: 0px -75px;}
div#globalnav ul#menulist_root li#menuitem_2 a.mainlevel_current {background-position: -104px -75px;}
div#globalnav ul#menulist_root li#menuitem_3 a.mainlevel_current {background-position: -208px -75px;}
div#globalnav ul#menulist_root li#menuitem_4 a.mainlevel_current {background-position: -312px -75px;}
div#globalnav ul#menulist_root li#menuitem_5 a.mainlevel_current {background-position: -416px -75px;}
div#globalnav ul#menulist_root li#menuitem_6 a.mainlevel_current {background-position: -520px -75px;}



/*** ESSENTIAL STYLES ***/
#menulist_root, #menulist_root * {
	margin:			0;
	padding:		0;
	list-style:		none;
}
#menulist_root {
	line-height:	1.0;
}

#menulist_root li {
	width: 100px;
}

ul#menulist_root li ul li a {
	background: #7cc745;
	text-indent: 0px;
	width: auto;
	padding: 5px 10px;
	margin-bottom: 1px;
	height: auto;
	border: none;
}

ul#menulist_root li ul li a:hover {
	background: #ffa326;
}

#menulist_root ul {
	position:		absolute;
	top:			-999em;
	width:			100px; /* left offset of submenus need to match (see below) */
}
#menulist_root ul li {
	width:			100%;
}
#menulist_root li:hover {
	visibility:		inherit; /* fixes IE7 'sticky bug' */
}
#menulist_root li {
	float:			left;
	position:		relative;
}
#menulist_root a {
	display:		block;
	position:		relative;
}
#menulist_root li:hover ul,
#menulist_root li.sfHover ul {
	left:			0;
	top:			25px; /* match top ul list item height */
	z-index:		99;
}
ul#menulist_root li:hover li ul,
ul#menulist_root li.sfHover li ul {
	top:			-999em;
}
ul#menulist_root li li:hover ul,
ul#menulist_root li li.sfHover ul {
	left:			100px; /* match ul width */
	top:			0;
}
ul#menulist_root li li:hover li ul,
ul#menulist_root li li.sfHover li ul {
	top:			-999em;
}
ul#menulist_root li li li:hover ul,
ul#menulist_root li li li.sfHover ul {
	left:			100px; /* match ul width */
	top:			0;`
}

/*** DEMO SKIN ***/
#menulist_root {
	margin-top: 14px;
	float:			left;
}
#menulist_root a {
	text-decoration:none;
}
#menulist_root a, #menulist_root a:visited  { /* visited pseudo selector so IE6 applies text colour*/
	color:			#13a;
}

#menulist_root li li {
	background:		#00622d;
}
#menulist_root li li li {
	background:		#00622d;
}
#menulist_root li:hover, #menulist_root li.sfHover,
#menulist_root a:focus, #menulist_root a:hover, #menulist_root a:active {
	outline:		0;
}

/*** arrows **/
#menulist_root a.sf-with-ul {
	padding-right: 	2.25em;
	min-width:		1px; /* trigger IE7 hasLayout so spans position accurately */
}
.sf-sub-indicator {
	position:		absolute;
	display:		block;
	right:			.75em;
	top:			1.05em; /* IE6 only */
	width:			10px;
	height:			10px;
	text-indent: 	-999em;
	overflow:		hidden;
	background:		url('../images/arrows-ffffff.png') no-repeat -10px -100px; /* 8-bit indexed alpha png. IE6 gets solid image only */
}
a > .sf-sub-indicator {  /* give all except IE6 the correct values */
	top:			.8em;
	background-position: 0 -100px; /* use translucent arrow for modern browsers*/
}
/* apply hovers to modern browsers */
a:focus > .sf-sub-indicator,
a:hover > .sf-sub-indicator,
a:active > .sf-sub-indicator,
li:hover > a > .sf-sub-indicator,
li.sfHover > a > .sf-sub-indicator {
	background-position: -10px -100px; /* arrow hovers for modern browsers*/
}

/* point right for anchors in subs */
#menulist_root ul .sf-sub-indicator { background-position:  -10px 0; }
#menulist_root ul a > .sf-sub-indicator { background-position:  0 0; }
/* apply hovers to modern browsers */
#menulist_root ul a:focus > .sf-sub-indicator,
#menulist_root ul a:hover > .sf-sub-indicator,
#menulist_root ul a:active > .sf-sub-indicator,
#menulist_root ul li:hover > a > .sf-sub-indicator,
#menulist_root ul li.sfHover > a > .sf-sub-indicator {
	background-position: -10px 0; /* arrow hovers for modern browsers*/
}

/*** shadows for all but IE6 ***/
.sf-shadow ul {
	background:	url('../images/shadow.png') no-repeat bottom right;
	padding: 0 8px 9px 0;
	-moz-border-radius-bottomleft: 17px;
	-moz-border-radius-topright: 17px;
	-webkit-border-top-right-radius: 17px;
	-webkit-border-bottom-left-radius: 17px;
}
.sf-shadow ul.sf-shadow-off {
	background: transparent;
}




